.msgdetail {font-family:arial; color:#000000; font-size:12pt; font-weight:bold; text-align:center; width:100%;}
.msgdetail3 {font-family:arial; color:#000000; font-size:10pt; font-weight:bold; text-align:center; width:100%;}

.signform {font-family:arial; color:#000000; font-size:10pt; font-weight:bold; margin-left:275px;}

.blogform {font-family:arial; color:#000000; font-size:10pt; font-weight:bold; margin-left:200px;}

.searchform {font-family:arial; color:#000000; font-size:10pt; font-weight:bold; margin-left:200px; width:350px;}

.error {font-family:arial; color:#ff0000; font-size:12pt; font-weight:bold; text-align:center; width:100%;}

.msgsetcopy {color:#ffffff; font-family:arial; font-size:8pt; font-weight:bold;}
a.msgcopy:link {color:#ffffff;}
a.msgcopy:active {color:#ffffff;}
a.msgcopy:visited {color:#ffffff;}
a.msgcopy:hover {color:#ffffff;}

input, textarea {
    margin-bottom:5px;
    line-height:18px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:1px solid #CCC;
}


 input[type=submit], input[type=reset] {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:2px solid #06C;
    background-color:#000080;
    color:#fff;
    font-weight:bold;
}

a:hover {color:#ff0000;}






